Ability to include live link on image description

Bug #1579145 reported by Meg Goodine on 2016-05-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Wishlist
Son Nguyen

Bug Description

It would be very helpful to have the ability to include a live link in the image description to allow users to provide useful citations.

Changed in mahara:
importance: Undecided → Wishlist
status: New → Confirmed
Son Nguyen (ngson2000) on 2016-10-18
Changed in mahara:
assignee: nobody → Son Nguyen (ngson2000)
status: Confirmed → In Progress
Changed in mahara:
milestone: none → 17.04.0

Reviewed: https://reviews.mahara.org/7151
Committed: https://git.mahara.org/mahara/mahara/commit/50da3d8b2771160bd8d90535c156366bac14b5cd
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 50da3d8b2771160bd8d90535c156366bac14b5cd
Author: Son Nguyen <email address hidden>
Date: Wed Oct 19 06:29:25 2016 +1300

Bug 1579145: Allow links in file description

behatnotneeded

Change-Id: Ic0f9ffacdc47b7c393e3f4dd282999b69e2e01c7

Robert Lyon (robertl-9) on 2016-10-19
Changed in mahara:
status: In Progress → Fix Committed

Reviewed: https://reviews.mahara.org/7180
Committed: https://git.mahara.org/mahara/mahara/commit/616794005e8546e641aa1bff68a975f8fd5a5740
Submitter: Son Nguyen (<email address hidden>)
Branch: 15.10_STABLE

commit 616794005e8546e641aa1bff68a975f8fd5a5740
Author: Son Nguyen <email address hidden>
Date: Wed Oct 19 06:29:25 2016 +1300

Bug 1579145: Allow links in file description

behatnotneeded

Change-Id: Ic0f9ffacdc47b7c393e3f4dd282999b69e2e01c7
(cherry picked from commit 50da3d8b2771160bd8d90535c156366bac14b5cd)

tags: added: nominatedfeature

Reviewed: https://reviews.mahara.org/7626
Committed: https://git.mahara.org/mahara/mahara/commit/c75de1cd67ec7dc3bff30dd58b03d872ea9afa09
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit c75de1cd67ec7dc3bff30dd58b03d872ea9afa09
Author: Robert Lyon <email address hidden>
Date: Wed Apr 12 13:09:28 2017 +1200

Bug 1681974: Image description showing 'http://' in the text

Reverting the code change for Bug 1579145 where it tries to guess what
is a URL

behatnotneeded

Change-Id: I96440ce8eafa7fbd3ac6100b3a0ef1e3cd22d137
Signed-off-by: Robert Lyon <email address hidden>

Reviewed: https://reviews.mahara.org/7681
Committed: https://git.mahara.org/mahara/mahara/commit/c7e938a8dfc76314ff6fc0b626a222ae4a693fbf
Submitter: Robert Lyon (<email address hidden>)
Branch: 17.04_STABLE

commit c7e938a8dfc76314ff6fc0b626a222ae4a693fbf
Author: Robert Lyon <email address hidden>
Date: Wed Apr 12 13:09:28 2017 +1200

Bug 1681974: Image description showing 'http://' in the text

Reverting the code change for Bug 1579145 where it tries to guess what
is a URL

behatnotneeded

Change-Id: I96440ce8eafa7fbd3ac6100b3a0ef1e3cd22d137
Signed-off-by: Robert Lyon <email address hidden>
(cherry picked from commit c75de1cd67ec7dc3bff30dd58b03d872ea9afa09)

Reviewed: https://reviews.mahara.org/7691
Committed: https://git.mahara.org/mahara/mahara/commit/14f229e72db129b108eb270d6b2b5ece3a0f2dfb
Submitter: Robert Lyon (<email address hidden>)
Branch: 15.10_STABLE

commit 14f229e72db129b108eb270d6b2b5ece3a0f2dfb
Author: Robert Lyon <email address hidden>
Date: Wed Apr 26 10:05:16 2017 +1200

Bug 1681974: Image description showing 'http://' in the text

Reverting the code change for Bug 1579145 where it tries to guess what
is a URL

behatnotneeded

Change-Id: I96440ce8eafa7fbd3ac6100b3a0ef1e3cd22d137
Signed-off-by: Robert Lyon <email address hidden>

Robert Lyon (robertl-9) on 2017-04-27
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers